/ Security / Jetzt patchen! Exploit-Code bedroht fast 50.000 Fortinet VPNs

Jetzt patchen! Exploit-Code bedroht fast 50.000 Fortinet VPNs

Moritz Rosenfeld on November 24, 2020 - 8:08 am in Security

Die Lage um eine ein Jahr alte Lücke in VPN-Systemen von Fortinet spitzt sich zu. Sicherheitspatches sind schon lange verfügbar.

Read more on: Source

Comments are disabled